name: demo
channels:
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - ca-certificates=2020.1.1=0
  - certifi=2020.4.5.1=py38_0
  - ld_impl_linux-64=2.33.1=h53a641e_7
  - libedit=3.1.20181209=hc058e9b_0
  - libffi=3.3=he6710b0_1
  - libgcc-ng=9.1.0=hdf63c60_0
  - libstdcxx-ng=9.1.0=hdf63c60_0
  - ncurses=6.2=he6710b0_1
  - openssl=1.1.1g=h7b6447c_0
  - pip=20.0.2=py38_3
  - python=3.8.2=hcff3b4d_14
  - readline=8.0=h7b6447c_0
  - setuptools=46.2.0=py38_0
  - sqlite=3.31.1=h62c20be_1
  - tk=8.6.8=hbc83047_0
  - wheel=0.34.2=py38_0
  - xz=5.2.5=h7b6447c_0
  - zlib=1.2.11=h7b6447c_3
  - pip:
    - amqp==2.5.2
    - chardet==3.0.4
    - click==7.1.2
    - dnspython==1.16.0
    - eventlet==0.25.2
    - flask==1.1.2
    - flask-socketio==4.3.0
    - gevent==20.5.0
    - greenlet==0.4.15
    - idna==2.8
    - iottalk-paho-mqtt==1.4.0.dev2
    - iottalk-py==2.3.0
    - itsdangerous==1.1.0
    - jinja2==2.11.2
    - kombu==4.6.8
    - markupsafe==1.1.1
    - monotonic==1.5
    - python-engineio==3.12.1
    - python-socketio==4.5.1
    - requests==2.21.0
    - six==1.14.0
    - urllib3==1.24.3
    - vine==1.3.0
    - werkzeug==1.0.1
prefix: /home/ubuntu/anaconda3/envs/demo

